OBJECTIF DE LA MISSION:\\
Voi‡i maintenant le combat d‚cisif pour l'ensemble du champ de bataille 
d'Europe centrale.\
Equipe Yankee, bien que vous ayez fait des merveilles lors de votre derniŠre 
bataille, vous n'en n'avez pas moins remu‚ un nid d'abeilles. 
|Le bataillon de chars d'assaut que vous avez vaincu pendant "l'aurore rouge" 
‚tait seulement un avant-go–t de la brigade de chars d'assaut toute entiŠre.\
Il est pr‚vu que l'ennemi attaquera prochainement en force par la vall‚e … 
l'est de Langen.\
Votre mission a maintenant deux aspects.
|Vous devez prot‚ger l'infanterie lourde am‚ricaine bas‚e … Langen 
(indiqu‚e par un L) et empˆcher les forces ennemies de parvenir … Korberg 
(indiqu‚ par un K). Ceci est votre priorit‚ majeure.\
Vous n'avez pas beaucoup de temps pour d‚ployer vos forces.
|Si vous avez suffisamment d'‚ffectifs, vous devrez ‚ssayer de couvrir les 
accŠs par route autant que possible.\\
Vous avez affaire … la brigade d'‚lite ennemie, alors attendez-vous … tout!
>La ville de Korberg. Vous devez arrˆter les ennemis qui essaient de prendre 
d'assaut.
|Le village de Langen. Il y a ici des unit‚s d'infanterie am‚ricaines qui 
d‚pendent 
de votre protection.\
Equipe Yankee, vous devrez d‚ployer … partir de l…, en utilisant la meilleure 
strat‚gie de d‚fense que vous pouvez imaginer.
|Le bataillon de chars d'assaut ennemi est attendu de pied ferme.
>Equipe Yankee, vous avez repouss‚ la brigade de chars d'assaut toute 
entiŠre! Votre exploit est … la hauteur des plus grands succŠs de toute 
l'Histoire. \
Vous aurez sans aucun doute une promotion, et si vous ˆtes 
chanceux, un beau bureau et un travail de tout repos, dans la perspective 
d'une prochaine guerre!
|na time_loss
|na nato_loss
|Equipe Yankee, vous avez vaincu une brigade entiŠre de chars d'assaut 
ennemis!\
C'est l'un des plus grands succŠs de la guerre moderne, et on en reparlera … 
Fort 
Knox, pour les ann‚es … venir.\
Vous serez certainement promu … un rang sup‚rieur.
|na nato_targ
|Equipe Yankee, en d‚pit d'une vaillante d‚fense, les ennemis sont arriv‚s en 
force … Korberg.\
Vous avez magnifiquement combattu pourtant, malgr‚ vos efforts, les 
ennemies sont en train de prendre le dessus.
|Equipe Yankee, dans un monde contr“l‚ par les ennemis, votre vaillante 
campagne restera m‚morable.\
Vous avez combattu avec ardeur pendant toute la guerre, mais vous avez 
‚chou‚ en pendant tous vos ‚l‚ments lors du dernier obstacle.\
Das vadania!

